[Desktop Entry]
Type=Service
Icon=smpppdcs
X-TDE-ServiceTypes=Kopete/Plugin
X-Kopete-Version=1000900

X-TDE-Library=kopete_smpppdcs
X-TDE-PluginInfo-Author=Heiko Schäfer
X-TDE-PluginInfo-Email=heiko@rangun.de
X-TDE-PluginInfo-Name=kopete_smpppdcs
X-TDE-PluginInfo-Version=0.79
X-TDE-PluginInfo-Website=http://www.rangun.de
X-TDE-PluginInfo-Category=Plugins
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true

Name=SUSE smpppd-enabled Connection Status (SMPPPD)

Comment=Connects/disconnects Kopete automatically depending on availability of Internet connection
